Bug 987907 - The VM subtree doesn't display the VM tab. It changes the name of the tree but doesn't display the VMs tab content
The VM subtree doesn't display the VM tab. It changes the name of the tree bu...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
3.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.1
Assigned To: Greg Sheremeta
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 07:58 EDT by Assaf Muller
Modified: 2013-11-25 06:52 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-25 06:52:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17889 None None None Never
oVirt gerrit 18615 None None None Never

  None (edit)
Description Assaf Muller 2013-07-24 07:58:13 EDT
Description of problem:
In the system tree, clicking on the VM subtree doesn't actually display the VM tab.

Version-Release number of selected component (if applicable):
oVirt Engine Version: 3.3.0-0.3.beta1.fc19

How reproducible:
100%

Steps to Reproduce:
1. Select any tab other than VMs (For example: Hosts)
2. Select the VMs subtree

Actual results:
The tab name is changed to Virtual Machines, but the contents of the tab remain the the Hosts tab.

Expected results:
The VMs tab should be displayed.
Comment 1 Greg Sheremeta 2013-08-09 19:50:35 EDT
fixed.
Comment 2 Itamar Heim 2013-08-21 12:42:37 EDT
as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when doing this)
Comment 3 Einav Cohen 2013-08-27 10:49:30 EDT
(In reply to Itamar Heim from comment #2)
> as RC is built, moving to ON_QA (hopefully did not catch incorrect bugs when
> doing this)

moving back to POST - this one has been merged after ovirt-engine-3.3 has been forked from master; 
in order for this BZ to be in MODIFIED state for ovirt-engine-3.3, it needs to be backported to ovirt-engine-3.3 first.
Comment 4 Sandro Bonazzola 2013-11-25 06:52:59 EST
oVirt 3.3.1 has been released

Note You need to log in before you can comment on or make changes to this bug.